curl --request GET \
--url https://api.backside.app/api/v1/usage \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"date": "2023-12-25",
"export_count": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"read_count": 123,
"request_count": 123,
"search_count": 123,
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"write_count": 123,
"x402_revenue_usdc": 123
}
],
"period_days": 123
}curl --request GET \
--url https://api.backside.app/api/v1/usage \
--header 'Authorization: Bearer <token>'{
"data": [
{
"created_at": "2023-11-07T05:31:56Z",
"date": "2023-12-25",
"export_count": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"read_count": 123,
"request_count": 123,
"search_count": 123,
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"write_count": 123,
"x402_revenue_usdc": 123
}
],
"period_days": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Number of days (default 30, max 90)
Was this page helpful?